Index: /branches/version-2_11-dev/data/class/db/SC_DB_MasterData.php
===================================================================
--- /branches/version-2_11-dev/data/class/db/SC_DB_MasterData.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/db/SC_DB_MasterData.php	(revision 20970)
@@ -23,11 +23,11 @@
 
 /**
- * マスタデータを扱うクラス.
- *
- * プルダウン等で使用するマスタデータを扱う.
- * マスタデータは, DB に格納されているが, パフォーマンスを得るため,
+ * マスターデータを扱うクラス.
+ *
+ * プルダウン等で使用するマスターデータを扱う.
+ * マスターデータは, DB に格納されているが, パフォーマンスを得るため,
  * 初回のみ DBへアクセスし, データを定義したキャッシュファイルを生成する.
  *
- * マスタデータのテーブルは, 下記のようなカラムが必要がある.
+ * マスターデータのテーブルは, 下記のようなカラムが必要がある.
  * 1. キーとなる文字列
  * 2. 表示文字列
@@ -35,6 +35,6 @@
  * 上記カラムのデータ型は特に指定しないが, 1 と 2 は常に string 型となる.
  *
- * マスタデータがキャッシュされると, key => value 形式の配列として使用できる.
- * マスタデータのキャッシュは, MASTER_DATA_REALDIR/マスタデータ名.php というファイルが生成される.
+ * マスターデータがキャッシュされると, key => value 形式の配列として使用できる.
+ * マスターデータのキャッシュは, MASTER_DATA_REALDIR/マスターデータ名.php というファイルが生成される.
  *
  * @package DB
@@ -56,17 +56,17 @@
 
     /**
-     * マスタデータを取得する.
-     *
-     * 以下の順序でマスタデータを取得する.
-     * 1. MASTER_DATA_REALDIR にマスタデータキャッシュが存在しない場合、
-     *    DBからマスタデータを取得して、マスタデータキャッシュを生成する。
-     * 2. マスタデータキャッシュを読み込み、変数に格納し返す。
+     * マスターデータを取得する.
+     *
+     * 以下の順序でマスターデータを取得する.
+     * 1. MASTER_DATA_REALDIR にマスターデータキャッシュが存在しない場合、
+     *    DBからマスターデータを取得して、マスターデータキャッシュを生成する。
+     * 2. マスターデータキャッシュを読み込み、変数に格納し返す。
      *
      * 返り値は, key => value 形式の配列である.
      *
-     * @param string $name マスタデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
-     *                        を表すカラム名を格納した配列
-     * @return array マスタデータ
+     * @param string $name マスターデータ名
+     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     *                        を表すカラム名を格納した配列
+     * @return array マスターデータ
      */
     function getMasterData($name, $columns = array()) {
@@ -88,17 +88,17 @@
 
     /**
-     * マスタデータをDBに追加する.
-     *
-     * 引数 $masterData をマスタデータとしてDBに追加し,
+     * マスターデータをDBに追加する.
+     *
+     * 引数 $masterData をマスターデータとしてDBに追加し,
      * キャッシュを生成する.
      * 既存のキャッシュが存在する場合は上書きする.
      * $masterData は key => value 形式の配列である必要がある.
      *
-     * @param string $name マスタデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
-     *                        を表すカラム名を格納した配列
-     * @param array $masterData マスタデータ
+     * @param string $name マスターデータ名
+     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     *                        を表すカラム名を格納した配列
+     * @param array $masterData マスターデータ
      * @param bool $autoCommit トランザクションを自動的に commit する場合 true
-     * @return integer マスタデータの登録数
+     * @return integer マスターデータの登録数
      */
     function registMasterData($name, $columns, $masterData, $autoCommit = true) {
@@ -125,15 +125,15 @@
 
     /**
-     * マスタデータを更新する.
-     *
-     * 引数 $masterData の値でマスタデータを更新する.
+     * マスターデータを更新する.
+     *
+     * 引数 $masterData の値でマスターデータを更新する.
      * $masterData は key => value 形式の配列である必要がある.
      *
-     * @param string $name マスタデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
-     *                        を表すカラム名を格納した配列
-     * @param array $masterData マスタデータ
+     * @param string $name マスターデータ名
+     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     *                        を表すカラム名を格納した配列
+     * @param array $masterData マスターデータ
      * @param bool $autoCommit トランザクションを自動的に commit する場合 true
-     * @return integer マスタデータの更新数
+     * @return integer マスターデータの更新数
      */
     function updateMasterData($name, $columns, $masterData, $autoCommit = true) {
@@ -160,14 +160,14 @@
 
     /**
-     * マスタデータを追加する.
-     *
-     * 引数 $masterData の値でマスタデータを更新する.
+     * マスターデータを追加する.
+     *
+     * 引数 $masterData の値でマスターデータを更新する.
      * $masterData は key => value 形式の配列である必要がある.
      *
-     * @param string $name マスタデータ名
+     * @param string $name マスターデータ名
      * @param string $key キー名
      * @param string $comment コメント
      * @param bool $autoCommit トランザクションを自動的に commit する場合 true
-     * @return integer マスタデータの更新数
+     * @return integer マスターデータの更新数
      */
     function insertMasterData($name, $key, $value, $comment, $autoCommit = true) {
@@ -194,12 +194,12 @@
 
     /**
-     * マスタデータを削除する.
-     *
-     * 引数 $name のマスタデータを削除し,
+     * マスターデータを削除する.
+     *
+     * 引数 $name のマスターデータを削除し,
      * キャッシュも削除する.
      *
-     * @param string $name マスタデータ名
+     * @param string $name マスターデータ名
      * @param bool $autoCommit トランザクションを自動的に commit する場合 true
-     * @return integer マスタデータの削除数
+     * @return integer マスターデータの削除数
      */
     function deleteMasterData($name, $autoCommit = true) {
@@ -220,7 +220,7 @@
 
     /**
-     * マスタデータのキャッシュを消去する.
-     *
-     * @param string $name マスタデータ名
+     * マスターデータのキャッシュを消去する.
+     *
+     * @param string $name マスターデータ名
      * @return bool 消去した場合 true
      */
@@ -237,7 +237,7 @@
 
     /**
-     * マスタデータのキャッシュを生成する.
-     *
-     * 引数 $name のマスタデータキャッシュを生成する.
+     * マスターデータのキャッシュを生成する.
+     *
+     * 引数 $name のマスターデータキャッシュを生成する.
      * 既存のキャッシュが存在する場合は上書きする.
      *
@@ -245,6 +245,6 @@
      * 定数コメントを生成する場合は, $commentColumn を指定する.
      *
-     * @param string $name マスタデータ名
-     * @param array $masterData マスタデータ
+     * @param string $name マスターデータ名
+     * @param array $masterData マスターデータ
      * @param bool $isDefine 定数を生成する場合 true
      * @param array $commentColumn [0] => キー, [1] => コメント文字列,
@@ -255,8 +255,8 @@
                          $commentColumn = array()) {
 
-        // マスタデータを取得
+        // マスターデータを取得
         $masterData = $this->getDbMasterData($name, $columns);
 
-        // マスタデータを文字列にする
+        // マスターデータを文字列にする
         // 定数を生成する場合
         if ($isDefine) {
@@ -292,14 +292,14 @@
 
     /**
-     * DBからマスタデータを取得する.
-     *
-     * キャッシュの有無に関係なく, DBからマスタデータを検索し, 取得する.
+     * DBからマスターデータを取得する.
+     *
+     * キャッシュの有無に関係なく, DBからマスターデータを検索し, 取得する.
      *
      * 返り値は, key => value 形式の配列である.
      *
-     * @param string $name マスタデータ名
-     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
-     *                        を表すカラム名を格納した配列
-     * @return array マスタデータ
+     * @param string $name マスターデータ名
+     * @param array $columns [0] => キー, [1] => 表示文字列, [2] => 表示順
+     *                        を表すカラム名を格納した配列
+     * @return array マスターデータ
      */
     function getDbMasterData($name, $columns = array()) {
@@ -345,8 +345,8 @@
 
     /**
-     * マスタデータの配列を定数定義の文字列として出力する.
+     * マスターデータの配列を定数定義の文字列として出力する.
      *
      * @access private
-     * @param array $masterData マスタデータの配列
+     * @param array $masterData マスターデータの配列
      * @param array $comments コメントの配列
      * @return string 定数定義の文字列
Index: /branches/version-2_11-dev/data/class/SC_Initial.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_Initial.php	(revision 20948)
+++ /branches/version-2_11-dev/data/class/SC_Initial.php	(revision 20970)
@@ -222,5 +222,5 @@
 
     /**
-     * パラメータの補完
+     * パラメーターの補完
      *
      * ソースのみ差し替えたバージョンアップを考慮したもの。
Index: /branches/version-2_11-dev/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_SendMail.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/SC_SendMail.php	(revision 20970)
@@ -115,5 +115,5 @@
     }
 
-    // SMTPサーバの設定
+    // SMTPサーバーの設定
     function setHost($host) {
         $this->host = $host;
@@ -285,8 +285,8 @@
 
     /**
-     * メーラーバックエンドに応じたパラメータを返す.
+     * メーラーバックエンドに応じたパラメーターを返す.
      *
      * @param string $backend Pear::Mail のバックエンド
-     * @return array メーラーバックエンドに応じたパラメータの配列
+     * @return array メーラーバックエンドに応じたパラメーターの配列
      */
     function getBackendParams($backend) {
Index: /branches/version-2_11-dev/data/mtb_constants_init.php
===================================================================
--- /branches/version-2_11-dev/data/mtb_constants_init.php	(revision 20947)
+++ /branches/version-2_11-dev/data/mtb_constants_init.php	(revision 20970)
@@ -34,5 +34,5 @@
 /** DBセッションの有効期限(秒) */
 define('MAX_LIFETIME', 7200);
-/** マスタデータキャッシュディレクトリ */
+/** マスターデータキャッシュディレクトリ */
 define('MASTER_DATA_REALDIR', DATA_REALDIR . "cache/");
 /** アップデート管理用ファイル格納場所 */
